» Ubuntu » Packages

Error

two or more packages specified (osc oneiric)